.section-browsing .image-browsing {
    background-image: url("/safari/images/overview/desktop_browsing__cdihsvkmm32a_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-browsing {
        background-image: url("/safari/images/overview/desktop_browsing__cdihsvkmm32a_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-browsing {
        background-image: url("/safari/images/overview/desktop_browsing__cdihsvkmm32a_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-browsing {
        background-image: url("/safari/images/overview/desktop_browsing__cdihsvkmm32a_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-browsing {
        background-image: url("/safari/images/overview/desktop_browsing__cdihsvkmm32a_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-browsing {
        background-image: url("/safari/images/overview/desktop_browsing__cdihsvkmm32a_small_2x.jpg")}}
.section-icloud .image-icloud-bookmarks {
    background-image: url("/safari/images/overview/icloud_bookmarks__fvxzk8wzkzyq_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-icloud-bookmarks {
        background-image: url("/safari/images/overview/icloud_bookmarks__fvxzk8wzkzyq_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-icloud .image-icloud-bookmarks {
        background-image: url("/safari/images/overview/icloud_bookmarks__fvxzk8wzkzyq_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-bookmarks {
        background-image: url("/safari/images/overview/icloud_bookmarks__fvxzk8wzkzyq_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-icloud .image-icloud-bookmarks {
        background-image: url("/safari/images/overview/icloud_bookmarks__fvxzk8wzkzyq_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-bookmarks {
        background-image: url("/safari/images/overview/icloud_bookmarks__fvxzk8wzkzyq_small_2x.jpg")}}
.section-icloud .image-icloud-keychain {
    background-image: url("/safari/images/overview/icloud_keychain__fn94otpytrue_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-icloud-keychain {
        background-image: url("/safari/images/overview/icloud_keychain__fn94otpytrue_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-icloud .image-icloud-keychain {
        background-image: url("/safari/images/overview/icloud_keychain__fn94otpytrue_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-keychain {
        background-image: url("/safari/images/overview/icloud_keychain__fn94otpytrue_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-icloud .image-icloud-keychain {
        background-image: url("/safari/images/overview/icloud_keychain__fn94otpytrue_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-keychain {
        background-image: url("/safari/images/overview/icloud_keychain__fn94otpytrue_small_2x.jpg")}}
.section-icloud .image-icloud-reading-lists {
    background-image: url("/safari/images/overview/icloud_reading_lists__dzl9foha1ys2_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-icloud-reading-lists {
        background-image: url("/safari/images/overview/icloud_reading_lists__dzl9foha1ys2_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-icloud .image-icloud-reading-lists {
        background-image: url("/safari/images/overview/icloud_reading_lists__dzl9foha1ys2_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-reading-lists {
        background-image: url("/safari/images/overview/icloud_reading_lists__dzl9foha1ys2_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-icloud .image-icloud-reading-lists {
        background-image: url("/safari/images/overview/icloud_reading_lists__dzl9foha1ys2_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-reading-lists {
        background-image: url("/safari/images/overview/icloud_reading_lists__dzl9foha1ys2_small_2x.jpg")}}
.section-icloud .image-icloud-tab-view {
    background-image: url("/safari/images/overview/icloud_tabs__c5n712bqidua_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-icloud-tab-view {
        background-image: url("/safari/images/overview/icloud_tabs__c5n712bqidua_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-icloud .image-icloud-tab-view {
        background-image: url("/safari/images/overview/icloud_tabs__c5n712bqidua_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-tab-view {
        background-image: url("/safari/images/overview/icloud_tabs__c5n712bqidua_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-icloud .image-icloud-tab-view {
        background-image: url("/safari/images/overview/icloud_tabs__c5n712bqidua_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud-tab-view {
        background-image: url("/safari/images/overview/icloud_tabs__c5n712bqidua_small_2x.jpg")}}
.section-longer-life .image-longer-life {
    background-image: url("/safari/images/overview/longer_life__bvc3gceizvpy_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-longer-life .image-longer-life {
        background-image: url("/safari/images/overview/longer_life__bvc3gceizvpy_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-longer-life .image-longer-life {
        background-image: url("/safari/images/overview/longer_life__bvc3gceizvpy_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-longer-life .image-longer-life {
        background-image: url("/safari/images/overview/longer_life__bvc3gceizvpy_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-longer-life .image-longer-life {
        background-image: url("/safari/images/overview/longer_life__bvc3gceizvpy_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-longer-life .image-longer-life {
        background-image: url("/safari/images/overview/longer_life__bvc3gceizvpy_small_2x.jpg")}}
.section-browsing .image-browser-settings {
    background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_large.jpg")}
.section-browsing .image-per-site {
    background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-browser-settings {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_large_2x.jpg")}}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-per-site {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-browser-settings {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_medium.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-per-site {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-settings {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_medium_2x.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-per-site {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-browser-settings {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_small.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-per-site {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-settings {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_small_2x.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-per-site {
        background-image: url("/safari/images/overview/per_site_settings__dqblv9yfjpaq_small_2x.jpg")}}
.section-browsing .image-browser-picture {
    background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_large.jpg")}
.section-browsing .image-pip-tabs {
    background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-browser-picture {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_large_2x.jpg")}}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-pip-tabs {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-browser-picture {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_medium.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-pip-tabs {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-picture {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_medium_2x.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-pip-tabs {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-browser-picture {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_small.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-pip-tabs {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-picture {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_small_2x.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-pip-tabs {
        background-image: url("/safari/images/overview/picture_in_perfect__cwm1dru32gcy_small_2x.jpg")}}
.section-security .image-privacy-and-security {
    background-image: url("/safari/images/overview/privacy_and_security__dqcyu0g42niq_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-security .image-privacy-and-security {
        background-image: url("/safari/images/overview/privacy_and_security__dqcyu0g42niq_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-security .image-privacy-and-security {
        background-image: url("/safari/images/overview/privacy_and_security__dqcyu0g42niq_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-security .image-privacy-and-security {
        background-image: url("/safari/images/overview/privacy_and_security__dqcyu0g42niq_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-security .image-privacy-and-security {
        background-image: url("/safari/images/overview/privacy_and_security__dqcyu0g42niq_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-security .image-privacy-and-security {
        background-image: url("/safari/images/overview/privacy_and_security__dqcyu0g42niq_small_2x.jpg")}}
.section-browsing .image-browser-reader {
    background-image: url("/safari/images/overview/reader__khy5ne3e5iim_large.jpg")}
.section-browsing .image-reader {
    background-image: url("/safari/images/overview/reader__khy5ne3e5iim_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-browser-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_large_2x.jpg")}}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-browser-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_medium.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_medium_2x.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-browser-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_small.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_small_2x.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-reader {
        background-image: url("/safari/images/overview/reader__khy5ne3e5iim_small_2x.jpg")}}
.section-hero .image-safari-hero {
    background-image: url("/safari/images/overview/safari_hero__fpyqh0pnoomu_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-hero .image-safari-hero {
        background-image: url("/safari/images/overview/safari_hero__fpyqh0pnoomu_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-hero .image-safari-hero {
        background-image: url("/safari/images/overview/safari_hero__fpyqh0pnoomu_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-hero .image-safari-hero {
        background-image: url("/safari/images/overview/safari_hero__fpyqh0pnoomu_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-hero .image-safari-hero {
        background-image: url("/safari/images/overview/safari_hero__fpyqh0pnoomu_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-hero .image-safari-hero {
        background-image: url("/safari/images/overview/safari_hero__fpyqh0pnoomu_small_2x.jpg")}}
.section-browsing .image-browser-tabs {
    background-image: url("/safari/images/overview/safari_tabs__cev7ga3k87n6_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-browser-tabs {
        background-image: url("/safari/images/overview/safari_tabs__cev7ga3k87n6_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-browser-tabs {
        background-image: url("/safari/images/overview/safari_tabs__cev7ga3k87n6_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-tabs {
        background-image: url("/safari/images/overview/safari_tabs__cev7ga3k87n6_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-browser-tabs {
        background-image: url("/safari/images/overview/safari_tabs__cev7ga3k87n6_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-tabs {
        background-image: url("/safari/images/overview/safari_tabs__cev7ga3k87n6_small_2x.jpg")}}
.section-browsing .image-browser-share {
    background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_large.jpg")}
.section-browsing .image-share-menu {
    background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-browser-share {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_large_2x.jpg")}}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-share-menu {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-browser-share {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_medium.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-share-menu {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-share {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_medium_2x.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-share-menu {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-browser-share {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_small.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-share-menu {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-browser-share {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_small_2x.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-share-menu {
        background-image: url("/safari/images/overview/share_menu__b0p5lj1pyfiq_small_2x.jpg")}}
.section-browsing .image-start-page {
    background-image: url("/safari/images/overview/start_page__ehwsierv78q6_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-start-page {
        background-image: url("/safari/images/overview/start_page__ehwsierv78q6_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-start-page {
        background-image: url("/safari/images/overview/start_page__ehwsierv78q6_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-start-page {
        background-image: url("/safari/images/overview/start_page__ehwsierv78q6_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-start-page {
        background-image: url("/safari/images/overview/start_page__ehwsierv78q6_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-start-page {
        background-image: url("/safari/images/overview/start_page__ehwsierv78q6_small_2x.jpg")}}
.section-browsing .image-videos {
    background-image: url("/safari/images/overview/stop_autoplay__d7kw20ua7agm_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-browsing .image-videos {
        background-image: url("/safari/images/overview/stop_autoplay__d7kw20ua7agm_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-browsing .image-videos {
        background-image: url("/safari/images/overview/stop_autoplay__d7kw20ua7agm_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-browsing .image-videos {
        background-image: url("/safari/images/overview/stop_autoplay__d7kw20ua7agm_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .section-browsing .image-videos {
        background-image: url("/safari/images/overview/stop_autoplay__d7kw20ua7agm_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-browsing .image-videos {
        background-image: url("/safari/images/overview/stop_autoplay__d7kw20ua7agm_small_2x.jpg")}}
